body {
    background-color: black;
    -webkit-text-size-adjust: none;
	margin: 0;
}

div {
	box-sizing: border-box;
}

a, a:link, a:visited {
    	color: #777 !important;
    	text-decoration:none;
    	/*font-style:italic;*/
}

.centered {
	text-align: center;
}

.inner-text {
    padding-left: 1rem;
    padding-right: 1rem;
	padding-top: 1.5rem;

    line-height: 1.5;
    font-size: 1.2rem;
    max-width: 55vw;
    display: inline-block;
    font-family: courier, "courier new", sans-serif;
    font-weight: normal;
    color: white;
}

p {
   	/*padding-bottom: 1.5rem;*/
}

.hero-logo, .powernet-logo {
   	filter: invert(1);
   	display: inline-block;
   	margin-bottom: 1rem;
}

.hero-logo {
	max-height:200px;
}

.powernet-logo {
	max-width: 40vw;
}

.navbar {
	height: 3.5em;
	width: 100%;
    padding: 0.5rem;
}

.navbar {
	background: #060030;
}

.pn-nav-bar .pn-logo {
 	filter: invert(1);
 	height: 100%;
	opacity: 0.9;
}

.pn-nav-bar .pn-logo:hover {
	opacity: 1;
}

@media (min-device-width:320px) and (max-device-width:768px) {
	.powernet-logo {
		max-width: 95vw;	
	}

	.inner-text {
		font-size: 2.3em;
		line-height: 1.8;
		max-width: 95vw;
		padding-left: 2rem;
		padding-right: 2rem;    
	}

	.navbar {
		height: 5em;
	}

	/*.navbar .logo {
	}*/

	.pn-nav-bar .pn-logo {
		height: auto;
		opacity: 0.75;
		width: 28vw;
	}
}


